
/* Browse */
"rTz-rL-t0c.ibShadowedToolTip" = "Importieren";
/* Find */
"v4P-it-o1L.ibShadowedToolTip" = "Suchen";
/* Adjust */
"3IT-Sp-g4A.ibShadowedToolTip" = "Anpassen";
/* Export */
"qlK-Ms-cqi.ibShadowedToolTip" = "Export";
/* Quick Look */
"d8O-Vh-jsX.ibShadowedToolTip" = "Übersicht";

/* Pin */
"Z2D-NV-Iro.title" = "Symbolleiste pinnen";
